[main]
keepcache=1
debuglevel=2
reposdir=/dev/null
logfile=/var/log/yum.log
retries=20
obsoletes=1
gpgcheck=0
assumeyes=1
best=1
syslog_ident=mkcoresnap
syslog_device=
install_weak_deps=0
tsflags=nodocs
metadata_expire=0
mdpolicy=group:primary

# repos
[opensuse-leap-oss]
name=opensuse-leap-oss
metalink=http://download.opensuse.org/distribution/leap/$releasever/repo/oss/suse/repodata/repomd.xml.metalink
failovermethod=priority
gpgkey=http://download.opensuse.org/distribution/leap/$releasever/repo/oss/suse/repodata/repomd.xml.key
gpgcheck=1
#repo_gpgcheck=1

[updates-oss]
name=updates-oss
metalink=http://download.opensuse.org/update/leap/$releasever/oss/repodata/repomd.xml.metalink
failovermethod=priority
gpgkey=http://download.opensuse.org/update/leap/$releasever/oss/repodata/repomd.xml.key
gpgcheck=1
#repo_gpgcheck=1
